html, body{
  height: 100%;
  margin: 0px; 
  font-family: museo-sans-rounded,"Helvetica Neue",Verdana,'Lucida Sans','Trebuchet MS','Arial',sans-serif;
  font-size: 9.5pt;
  line-height: 130%;
  letter-spacing: 0.5px;
  color: #111111; 
}

body{
  background: url('../img/bg.png') center center no-repeat fixed #ededed;
  background: url('../img/bg_top.png') top center repeat-x #ededed;
}

a{
  color: #111111;
  text-decoration: underline;
}

a:hover{
  text-decoration: none;
}

h1{
  margin: 0 0 10px 0;
  padding: 0 0 0 0px;
  color: #111111;
  font-size: 32px;  
  line-height: 130%;
  text-align: left;
}

h1 a{
  color: #111111;
  text-decoration: none;
}

h2{
  padding: 0px 0px 0px 0px;
  margin: 0 0 10px 0; 
  color: #111111;
  text-align: left;
  line-height: 130%;
  font-size: 20px;
  font-style: italic;
}

h3{
  color: #111111;
  display: block;
  font-size: 18px;  
  padding: 0px;
  padding-bottom: 5px;
  margin: 0px 0px 10px 0px;
  text-align: left;
}

h4,h5,h6{
  color: #111111;
  text-align: left;
  padding: 0px 0 0 0px;
  margin: 0px 0px 0px 0px;
}

h2 a,h3 a,h4 a,h5 a,h6 a{
  color: #111111;
  text-decoration: none;
}

h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{
  text-decoration: underline;
}

div.okno{
	height: auto;
	min-height: 100%;
	_height: 100%;
	width: 960px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
	text-align: center;
}

div.top{
  height: 43px;  
  padding: 0;
}

div.top h1.home{
  float: left;
  display: block;
  font-size: 18px;  
  padding: 0;
  margin: 0;
  color: #ffffff;
}

div.top h1.home a{
  display: block;
  padding: 10px 25px;
  color: #eeeeee;
  text-decoration: none;
}

div.menu{
  float: right; 
  padding: 14px 25px; 
  font-size: 14px;
  line-height: 100%;
  font-weight: normal;
}

div.menu a{
  text-decoration: none;
  margin: 3px;
  padding: 5px 12px;
  color: #eeeeee;
}

div.menu a:hover{
  background: #888888;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}

div.menu a.polozka_a{
  background: #888888;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}

div.header{
  position: relative;
  padding: 40px 10px;
  background: url('../img/header.png') center center no-repeat;
  height: 280px;
}

div.header div.lang{
  text-align: left;
  padding: 0px 5px 0px 30px;
}

div.header div.lang img{
  margin: 0 3px;
}

div.header div.logo{
  float: left;
}

div.header div.slider{
  width: 520px;
  float: right; 
  text-align: center;
}

div.header div.slider div.slider_box{
  width: 200px;
  height: 150px;
  margin: 40px auto 0 auto;
  text-align: center;
}

div.header div.slider div.slider_box div.qr_box{
  position: relative;
  width: 150px;
  height: 150px;
  margin: 0 auto;
  overflow: hidden;
}

div.header div.slider div.slider_box div.qr_box img{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 150px;
  height: 150px;
  display: none;  
}

div.header div.slider div.slider_box img.sipka{
  display: block;
  margin-top: 60px;
}

div.footer{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  font-size: 10px;
  line-height: 100%;
  text-align: left;
  padding: 10px;
  color: #555555;
}

div.footer a{
  color: #555555;
  text-decoration: none;
}

div.footer a:hover{
  text-decoration: underline;
}


div.content{
  vertical-align: top;
  padding: 20px 20px 30px 20px;
  text-align: left;
  font-weight: normal;
}

div.content_text{  
}

td.feature{
  vertical-align: top;
  padding: 8px 16px 8px 2px;
  font-size: 11px;
  width: 200px;
  font-weight: normal;
}

td.feature h3{
  font-size: 13px;
  font-weight: bold; 
  color: #325c92;
  margin: 0;
  padding-bottom: 5px;
}